commit: a858dd20e8e7547fce6f557c45db26c461170aca
Author: Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Wed Jan 6 10:35:54 2016 +0000
Commit: Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Wed Jan 6 11:34:25 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a858dd20
dev-python/hacking: Drop more require* files
Package-Manager: portage-2.2.26
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>
dev-python/hacking/hacking-0.10.2.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-python/hacking/hacking-0.10.2.ebuild
b/dev-python/hacking/hacking-0.10.2.ebuild
index 18be6be..a9fc430 100644
--- a/dev-python/hacking/hacking-0.10.2.ebuild
+++ b/dev-python/hacking/hacking-0.10.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -51,7 +51,7 @@ python_prepare_all() {
-e 's:oslosphinx:oslo.sphinx:' \
-i doc/source/conf.py || die
# relax deps
- rm requirements.txt
+ rm *requirements.txt hacking.egg-info/requires.txt || die
distutils-r1_python_prepare_all
}